PATCH-HUB(1)

NAME
patch-hub - TUI for interacting with patches archived on lore.kernel.org

SYNOPSIS
patch-hub [OPTIONS]

DESCRIPTION
patch-hub is a terminal-based user interface (TUI) that streamlines the workflow of Linux developers when working with patches archived on lore.kernel.org. It provides an efficient way to browse, search, and interact with patches sent to mailing lists, particularly for the Linux kernel and adjacent projects.

OPTIONS

-c, --show-configs
    Prints the current configurations to the terminal with the applied overrides.

-h, --help
    Show usage information and exit.

-V, --version
    Display version information and exit.

SEE ALSO
git-send-email(1), b4(1)

AUTHOR
patch-hub was written by the kworkflow community (https://github.com/kworkflow/patch-hub). This manual page was written for Debian by the Debian Rust Maintainers.